# orcus-yaml

## Help output

    Usage: orcus-yaml [options] FILE

    The FILE must specify a path to an existing file.

    Options:
      -h [ --help ]              Print this help.
      -o [ --output ] arg        Output file path.
      -f [ --output-format ] arg Specify the format of output file.  Supported
                                 format types are:
                                   1) yaml
                                   2) json